=== debian/control ===
Source: squirrelmail-folder-synch
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-folder-synch
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin automatically synchronizes the folder list and the message list.
 This plugin automatically synchronizes the folder list and the message list. This can be used, when the folder list is configured to automatically refresh itself (SquirrelMail does this by default), to ensure that the message list always shows newest incoming messages.
